---
title:  'Kurzübersicht zu Akkadisch'
<!-- author: bg (bg@nerilex.org) -->
includesource: true
geometry:
- top=2cm
---

## Verb-Paradigmen

Stamm-Modifikation:

 Form           |  a/u-Klasse | a-Klasse | i-Klasse | u-Klasse | de. Bsp.
----------------|-------------|----------|----------|----------|-----------
Infinitiv       |   PaRāSum   |  ṢaBāTum |  PaQāDum |  RaGāMum | entscheiden
\hline Präsens  |  -PaRRaS-   | -ṢaBBaT- | -PaQQiD- | -RaGGuM- | entscheidet
Präteritum      |  -PRuS-     | -ṢBaT-   | -PQiD-   | -RGuM-   | entschied
Perfekt         |  -Pta-RaS-  | -ṢtaBaT- | -PtaQiD- | -RtaGuM- | hat entschieden
\hline Partizip |   PāRiSum   |  ṢāBiTum |  PāQiDum |  RāGiMum | 
Verbaladj.      |   PaRSum    |  ṢaBTum  |  PaQDum  |  RaGMum  | entschieden
Stativ          |   PaRiS     |  ṢaBiT   |  PaQiD   |  RaGiM   | (sie) ist entschieden


Anmerkung: Bei der Perfekt-Form wird der hintere Stammvokal häufig
  elidiert.
  
Personen Pre- & Suffixe (für Präsens, Präteritum und Perfekt):


 Person         | Singular | Plural   | de.
----------------|----------|----------|---------------
       1. com.  | a-       | ni-      | ich / wir
\hline 2. com.  |    ---   | ta- -ā   | du  / ihr
       2. fem.  | ta-   -ī |    ---   | du  / ihr
       2. mask. | ta-      |    ---   | du  / ihr
\hline 3. com.  | i-       |    ---   | sie / er / es
       3. fem.  |    ---   | i-    -ā | sie
       3. mask. |    ---   | i-    -ū | sie


### Dativ- & Akkusativsuffixe

 Person          |  Dativ (Sg.)    |  Dativ (Pl.) | Akk. (Sg.) | Akk. (Pl.)
-----------------|-----------------|--------------|------------|-----------
       1. com.   | -am / -m / -nim | -niʾāšim     | -ni        | -niʾāti
\hline 2. fem.   | -kim            | -kināšim     | -ki        | -kinâti
       2. mask.  | -kum            | -kunūšim     | -ka        | -kunūti
\hline 3. fem.   | -š/sim          | -š/sināšim   | -ši / -si  | -š/sināti
       3. mask.  | -š/sum          | -š/sunūšim   | -šu / -su  | -š/sunūti

\newpage

### Imperative

 Person      |  a/u-Klasse | a-Klasse | a-Klasse (var) | i-Klasse | u-Klasse
-------------|-------------|----------|----------------|----------|---------
2. Pl. com.  |  PuRS-ā     | ṢaBT-ā   | RiKB-ā         | PiQD-ā   | RuGM-ā
2. Sg. fem.  |  PuRS-ī     | ṢaBT-ī   | RiKB-ī         | PiQD-ī   | RuGM-ī
2. Sg. mask. |  PuRuS      | ṢaBaT    | RiKaB          | PiQaD    | RuGuM


### Modi

 Form | Modus | Bedeutung
------|-------|-----------
      /Präsens/-u   | Pos. Affirmativ Gegenwart / Zukunft | Bestätigung
 lū + /Präsens/     | Pos. Affirmativ Gegenwart / Zukunft | Bestätigung
 lū + /Präteritum/  | Pos. Affirmativ Vergangenheit | Bestätigung
 lū + /Perfekt/     | Pos. Affirmativ Vergangenheit | Bestätigung
 lū + /Prädikat/    | Prekartiv mit Stativ / non-verbalem Satz | pos. Wunsch
 i + /Präteritum 1. Pl./  | Kohortativ | pos. Wunsch
 l- /Präteritum 3. Sg., 3. Pl./ | Prekartiv | pos. Wunsch
 lā + /Präsens/      | Prohibitiv | Verbot
 lā + /Präteritum/   | Neg. Affirmativ Vergangenheit | Verneinung
 lā + /Perfekt/      | Neg. Affirmativ Vergangenheit | Verneinung
 aj + /(ʾ)a-, (ʾ)i-, (ʾ)u-/ | Vetitiv | neg. Wunsch
 ē + /t-, n-/  | Vetitiv | neg. Wunsch
 šumman (šumma + man) … -man | Irrealis | Hypothetisches

<!--
### Prohibitiv

  lā + /Präsens/

  
### Prekartiv & Kohortativ

#### Prekartiv
Nur 3. Person (Singular und PLural):

  l-/Präteritum/


#### Kohortativ

Nur 1. Person Plural:
  
  i + /Präteritum/


#### mit Stativ

Bei Stativ:

  lū + /Prädikat/


### Vetitiv

 (aj / ē) + /Verb/
 
* aj vor (ʾ)a-, (ʾ)i-, (ʾ)u-  
* ē vor t-, n-


### Affirmativ

#### Vergangenheit

Positiv:

 * lū + /Präteritum/
 * lū + /Perfekt/

Negativ:

 * lā + /Präteritum/-u

#### Gegenwart / Zukunft

Positiv:

 * lū + /Präsens/
 * /Präsens/-u

Negativ:

 * lā + /Präsens/-u


### Irrealis

* šumman (šumma + man) … -man
-->
<!--
## Zeichen:
	ʾ
	Ṣ Ṣ
	š Š
	ḫ Ḫ
	ṭ Ṭ
	ā ē ī ū 
	â î ê û
-->
